
#stacks_in_7_page14 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 30px 0px 30px 0px;
}

#stacks_in_42_page14 {
	background-color: rgba(233, 233, 233, 1.00);
	padding: 10px 0px 10px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_9_page14 .stacks_left {
	width:120px;
}

#stacks_in_9_page14 .stacks_row {
	width:600px;
}
#stacks_in_9_page14 {
	margin: 30px 0px 20px 0px;
}

#stacks_in_14_page14 {
	background-color: rgba(192, 165, 186, 1.00);
	padding: 10px 10px 10px 10px;
}

#stacks_in_44_page14 {
	border: solid rgba(217, 217, 217, 1.00);
	border-width:  1px;
	-moz-border-radius:  3px;
	-webkit-border-radius:  3px;
	border-radius:  3px;
	margin: 40px 0px 40px 0px;
}

#stacks_in_51_page14 {
	background-color: rgba(228, 228, 228, 1.00);
	padding: 10px 0px 10px 0px;
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_46_page14 .stacks_left {
	width:120px;
}

#stacks_in_46_page14 .stacks_row {
	width:600px;
}
#stacks_in_46_page14 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_69_page14 {
	background-color: rgba(226, 175, 177, 1.00);
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_71_page14 .stacks_left {
	width:120px;
}

#stacks_in_71_page14 .stacks_row {
	width:600px;
}
#stacks_in_71_page14 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_76_page14 {
	background-color: rgba(226, 175, 177, 1.00);
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_96_page14 .stacks_left {
	width:120px;
}

#stacks_in_96_page14 .stacks_row {
	width:600px;
}
#stacks_in_96_page14 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_101_page14 {
	background-color: rgba(226, 175, 177, 1.00);
}

.stacks_left {
	float:left;
}

.stacks_row {
	overflow:hidden;
	margin:0 auto;
}
#stacks_in_121_page14 .stacks_left {
	width:120px;
}

#stacks_in_121_page14 .stacks_row {
	width:600px;
}
#stacks_in_121_page14 {
	margin: 20px 0px 20px 0px;
}

#stacks_in_126_page14 {
	background-color: rgba(226, 175, 177, 1.00);
}
